ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "56ec43bd-e40b-11ec-85d4-005056a5c4e8"
    Код: "000003386"
    UIDСценария: "fd89afee-e400-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Штрихкодирование печатных форм Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Штрихкодирование печатных форм"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

